# `ffmpeg-static-binaries-electron`

---


``` bash
$ npm install ffmpeg-static-binaries-electron
```

## Example Usage

Returns the path of ffmpeg binaries

``` js
const ffmpegPath  = require('ffmpeg-static-binaries-electron');
console.log(ffmpegPath);// The path of ffmpeg binaries

```

```
   //package.json 
  "build": {
    ...
    "files": [
      "node_modules/ffmpeg-static-binaries-electron/bin/${os}/ffmpeg",
      "node_modules/ffmpeg-static-binaries-electron/index.js",
      "node_modules/ffmpeg-static-binaries-electron/package.json"
    ],
    "mac": {
      "files": [
        "!node_modules/ffmpeg-static-binaries-electron/bin/win${/*}",
        "!node_modules/ffmpeg-static-binaries-electron/bin/linux${/*}"
      ]
    },
    "win": {
      "files": [
        "node_modules/ffmpeg-static-binaries-electron/bin/win/ffmpeg",
        "!node_modules/ffmpeg-static-binaries-electron/bin/linux${/*}",
        "!node_modules/ffmpeg-static-binaries-electron/bin/mac${/*}"
      ]
    }
  },
```
